@charset "utf-8";
/* CSS Document */

/* Clear all margins and padding */
* {
margin: 0;
padding: 0;
}

/* Set background for the HOME PAGE */
body {
background-color:#d4e2ed;
text-align:center;
}

/* Set text masters */
p, ul, ol {
Font-family:verdana,tahoma,sans-serif; 
color:#000000; 
font-size:0.8em; 
text-align:left;
line-height:1.2em;
margin: 0 0 1.2em 0;
}

ul, ol {
margin: 0 0 1.2em 25px;
}


li.red {
list-style-image:url(images/bullet_red.gif);
}
li.green {
list-style-image:url(images/bullet_green.gif);
}
li.yellow {
list-style-image:url(images/bullet_yellow.gif);
}

h3  {
Font-family:verdana,tahoma,sans-serif;
/*Font-family:arial,helvetica,sans-serif; */
/*Font-family:palatino linotype,book antiqua,palatino,serif; */
color:#ffffff; 
font-size:1.2em; 
text-align:left;
margin: 0 0 0.6em 0;
}

h4  {
Font-family:arial,helvetica,sans-serif; 
color:#000000; 
font-size:1.1em; 
text-align:left;
margin: 0 0 0.6em 0;
}


a {
font-weight:bold; 
color:#105e99; 
text-decoration:none;
}
a:hover {
text-decoration:underline;
}


.right {
text-align:right; 
}

.center {
text-align:center; 
}

.large {
font-size:1.2em; 
}

.verylarge {
font-size:1.4em; 
}

.small {
font-size:0.7em; 
}

.small-right {
font-size:0.7em; 
text-align:right;
}

.small-center {
font-size:0.6em; 
text-align:center;
}




/* Set main container */
#main_container{
width:920px; 
text-align:left;
margin:0 auto 0 auto;
position:relative;
background:url(images/bkgd.jpg) repeat-y top; 
}

/* Set top container */
#top{
width:870px; 
height:109px;
margin-left:25px;
margin-right:25px;
}
#top_logo{
width:225px;
float:left;
}
#top_links{
width:645px;
float:right;
padding-top:15px;
}

#nav{
width:870px; 
height:32px;
margin-left:25px;
margin-right:25px;
background-color:#105E99;
}

#home_header{
width:870px; 
height:189px;
margin-left:25px;
margin-right:25px;
}

#content{
width:870px; 
margin-left:25px;
margin-right:25px;
}

td.accountability{
background-color:#fae8e7;
padding:0px 10px 10px 10px;
margin:0px;
vertical-align:top;
}

td.bestPractices{
background-color:#e5efeb;
padding:0px 10px 10px 10px;
margin:0px;
vertical-align:top;
}

td.changeProcess{
background-color:#fdf4e1;
padding:0px 10px 10px 10px;
margin:0px;
vertical-align:top;
}

#accountability_header{
background-image:url(images/header_actionable.gif);
width:870px; 
height:114px;
margin-left:25px;
margin-right:25px;
}
#bestpractices_header{
background-image:url(images/header_best.gif);
width:870px; 
height:114px;
margin-left:25px;
margin-right:25px;
}
#change_header{
background-image:url(images/header_change.gif);
width:870px; 
height:114px;
margin-left:25px;
margin-right:25px;
}
#other_header{
background-image:url(images/header_other.gif);
width:870px; 
height:114px;
margin-left:25px;
margin-right:25px;
}

#bottom{
width:870px; 
margin-left:25px;
margin-right:25px;
margin-top:15px;
}


/* set the footer  */
#footer{
clear:both;
width:870px;
margin-left:25px;
margin-right:25px;
margin-top:15px;
}



.inner10{
padding:10px;
}

.inner20{
padding:20px;
}

.boxed{
border:#105e99 solid 1px;
padding:15px;
}

.header_inner{
padding:34px 274px 10px 118px;
}

.header_other_inner{
padding:34px 274px 10px 20px;
}

/* Added by Dave */
table#normal {
Font-family:verdana,tahoma,sans-serif; 
color:#000000; 
font-size:0.8em; 
text-align:left;
line-height:1.2em;
margin: 0 0 1.2em 0;
}

table.demo {
Font-family:verdana,tahoma,sans-serif; 
color:#000000; 
font-size:1.0em; 
text-align:left;
line-height:1.2em;
margin: 0 0 1.2em 0;
}

table.key {
font-size: 0.8em;
margin: 0 0 0 0;
line-height: 1.1em;
}

#popup {
width:500px; 
margin-left:25px;
margin-right:25px;
margin-top:25px;
bgcolor: white;
font-family:verdana,tahoma,sans-serif; 
}

.comptable {
font-family:verdana,tahoma,sans-serif; 
font-size: 0.8em;
margin: 0 0 0 0;
line-height: 1.1em;
}

h5  {
font-family:verdana,tahoma,sans-serif; color:#000000; 
font-size:1.0em; 
text-align:left;
margin: 0 0 0.6em 0;
}

P.bp {font-size: 10pt; }
OL.bp {font-size: 10pt; }
UL.bp {font-size: 10pt; }
LI.bp {font-size: 10pt; margin-bottom: 16px; line-height: 1.2em; }
CENTER.bp {font-size: 12pt; }
H1.bp  {}
H2.bp  {}
H3.bp  {}
H4.bp  {font-size: 10pt; margin-top: 12px; }
H5.bp {font-size: 9pt; }
th.bp {}
td.bp {font-family:verdana,tahoma,sans-serif; font-size:9pt; padding: 3px; }
table.bp  {font-family:verdana,tahoma,sans-serif; font-size:9pt; }

P.dl {font-size: 10pt; }
OL.dl {font-size: 10pt; }
UL.dl {font-size: 10pt; }
LI.dl {font-size: 10pt; margin-bottom: 16px; line-height: 1.2em; }
CENTER.dl {font-size: 12pt; }
H1.dl  {}
H2.dl  {}
H3.dl  {}
H4.dl  {font-size: 10pt; margin-top: 12px; }
H5.dl {font-size: 9pt; }
th.dl {}
td.dl {padding: 5px; vertical-align: top;}
table.dl  {font-family:verdana,tahoma,sans-serif; font-size:9pt; }

#leftcolumn {
margin-left 0px;
}

#rightcolumn {
position: absolute;
margin-left: 400px;
margin-top: -660px;
}

p.chartselect, td.chartselect, tr.chartselect {
font-family:verdana,tahoma,sans-serif; font-size:8pt; padding: 3px; 
}

table.chartselect {
font-family:verdana,tahoma,sans-serif; font-size:10pt; 
}

a.chartselect {
font-weight:bold; 
color:#105e99; 
text-decoration:none;
}
a:hover.chartselect {
text-decoration:underline;
}

.eaptable {font-family:verdana; font-size:7pt; }
TD.eaptable {font-family:verdana; font-size:7pt; }
TH.eaptable {font-family:verdana; font-size:7pt; }
table.eaptable {font-family:verdana; font-size:7pt; }

.aypsumm {font-family:verdana; font-size:8pt; }

TD.aypsumm {font-family:verdana; font-size:8pt; }

TH.aypsumm {font-family:verdana; font-size:8pt; }


A.aypsumm {font-family:verdana; color:#3300CC;
text-decoration:underline; font-weight:bold; font-size:6pt; }

.aypsumm A:link {font-family:verdana; color:#3300CC;
text-decoration:non; font-weight:bold; font-size:8pt; }

.aypsumm A:visited {font-family:verdana;
color:#3300CC; text-decoration:none; font-weight:bold; font-size:8pt; }

.aypsumm A:hover {font-family:verdana;
color:#3300CC; text-decoration:underline; font-weight:bold; font-size:8pt; }



#redtext {
   color: red;
}

hr.dashes {
 border-top: 3px dotted #ce0202;
 border-bottom: 0;
 margin-top: 5px;
}

/* Jims Page Break */
@media all
{
  .page-break  { display:none; }
}
 
@media print
{
  .page-break  { display:block; page-break-before:always; }
}